Subject: [76attendees] audio: mapping of rooms to channel numbers

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 12 Nov 2009 05:02:03 +0900

Mapping rooms at https://datatracker.ietf.org/meeting/76/agenda.html to
channel numbers at ftp://videolab.uoregon.edu/pub/videolab/media/ietf76/
would be very helpful for those of us writing minutes. Does such a
mapping exist?

Peter

-- 
Peter Saint-Andre
https://stpeter.im/